@charset "utf-8";

/*ファーストビューエリア*/
#index_firstview{
    background-image: url("../img/common/bg01.gif");
    background-repeat: repeat;
    height: 740px;
    box-shadow: inset 0 1px 10px rgba(0,0,0,.1);
    padding-top: 20px;
    padding-bottom: 60px;
}

#index_firstview_lower{
    margin: auto;
    background-image: url("../img/index/fv_lower_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    width: 1160px;
    height: 176px;
    position: relative;
}
#index_fv_title{
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    font-size: 24px;
    position: absolute;
    left: 320px;
    top: 35px;
}
#index_fv_desc{
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    position: absolute;
    left: 320px;
    top: 80px;
    width: 700px;    
    line-height: 30px;
}

/**バナーエリア**/
#index_banner_area img{
    margin: auto;
    display: block;
    margin-bottom: 12px;
    box-shadow: 1px 1px 4px #e3e3e3;
    max-width: 870px;
}

/**ランキング**/
#index_ranking_area .h2_style1 img{
    vertical-align: bottom;
    margin-right: 20px;
    margin-left: 5px;
}
#index_ranking_area .crown{
    position: relative;
    z-index: 100;
    margin-top: -20px;
}

#index_ranking_1{
    margin-bottom: 10px;
    margin-top: 30px;
}
#index_ranking_1_left{
    margin: auto;
    vertical-align: top;
    display: inline-block;
    width: 370px;
    margin-bottom: 20px;
}
#index_ranking_1_left .item_img{
    max-width: 364px;
    max-height: 237px;
    margin-top: -30px;
    margin-left: 20px;
}
#index_ranking_1_right{
    margin: auto;
    vertical-align: top;
    display: inline-block;
    width: 490px;
    margin-left: -30px;
    margin-top: 20px;
}
#index_ranking_1_right .item_name{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.07rem;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    margin-left: 10px;
}
#index_ranking_1_right .price{
    padding-top: 20px;
    text-align: right;
	font-size: 24px;
    line-height: 30px;
    margin-right: 5px;
}
#index_ranking_1_right .yen{
    font-size: 18px;
    margin-left: 3px;
    margin-right: 3px;
}
#index_ranking_1_right .tax{
	font-size: 15px;
}
#index_ranking_1_right .on_cart{
    padding-top: 10px;
    text-align: right;
    margin-right: 5px;
}

/*2位以下*/
.index_review_box,
.index_ranking_box{
    display: inline-block;
    margin: auto;
    vertical-align: top;
    width: 184px;
    min-height: 325px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
}
.index_ranking_box .item_img{
    max-width: 180px;
    margin-top: -20px;
}
.index_ranking_box .crown{
    margin-left: -10px;
}
.index_ranking_box .item_name{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.07rem;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    height: 91px;
    overflow-y: hidden;
}
.index_ranking_box .price{
    padding-top: 20px;
    text-align: right;
	font-size: 21px;
    line-height: 28px;
    margin-right: 5px;
}
.index_ranking_box .yen{
    font-size: 15px;
    margin-left: 3px;
    margin-right: 3px;
}
.index_ranking_box .tax{
	font-size: 13px;
}
.index_ranking_box .on_cart{
    padding-top: 10px;
    text-align: center;
}

/**クチコミ箇所**/
.index_review_box .item_name,
.index_review_box .index_review_title{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 21px;
    line-height: 23px;
    letter-spacing: 0.07rem;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.index_review_box .index_review_title{
    border-bottom-width: 0;
    padding-top: 0;
}
.index_review_box .item_name{
    font-weight: bold;
}

/**スライダー箇所**/
#index_slider_area li{
    display: inline-block;
    margin: auto;
    vertical-align: top;
    font-size: 30px;
    font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    margin-left: 4px;
    margin-right: 4px;
    padding-top: 12px;
    height: 63px;
    background-position: center;
    background-repeat: no-repeat;
}
.index_slider_title:hover{
	opacity: 0.4;
	transition: opacity 0.3s linear ;
}

/*スライダー初期値*/
#index_slider_recommend_title{
    background-image: url("../img/index/recommend_on.png");
    width: 240px;
}
#index_slider_offseason_title{
    background-image: url("../img/index/offseason_off.png");
    width: 340px;
}
#index_slider_onsale_title{
    background-image: url("../img/index/onsale_off.png");
    width: 240px;
}
#index_slider_recommend{
    position: absolute;  
    display: none;  
}
#index_slider_offseason{
    position: absolute;
}
#index_slider_onsale{
    position: absolute;
    display: none;
}

/*スライダー*/
.index_slider_box{
    position: relative !important;
    display: inline-block;
    margin: auto;
    vertical-align: top !important;
    width: 244px !important;
    min-height: 407px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 15px;
    margin-left: 8px;
    margin-right: 8px;
    text-align: left;
}
.index_slider_box .item_img{
    max-width: 242px;
    margin-top: 30px;
    width: auto !important;
    display: inline-block !important;
}
.index_slider_box .item_image_a{
    min-height: 210px;
    display: inline-block;
}
.index_slider_box .new_item{
    position: absolute;
    z-index: 100;
    left: 1px;
    top: 2px;
    width: auto !important;
    display: inline-block !important;
}
.index_slider_box .item_name{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.07rem;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    border-bottom-width: 1px;
    padding-bottom: 10px;
}
.index_slider_box .price{
    padding-top: 20px;
    text-align: right;
	font-size: 21px;
    line-height: 28px;
    margin-right: 5px;
}
.index_slider_box .yen{
    font-size: 15px;
    margin-left: 3px;
    margin-right: 3px;
}
.index_slider_box .tax{
	font-size: 13px;
}
.index_slider_box .on_cart{
    padding-top: 10px;
    text-align: center;
}
#index_slider_area{
    position: relative;
    height: 500px;
}
#index_slider_area .film_roll_prev,
#index_slider_area .film_roll_next{
    background:transparent !important;
    border: none !important;
    border-radius:0 !important;
    opacity:1 !important;
    top:42% !important;
}
#index_slider_area .film_roll_prev{
    left: 0!important;
}
#index_slider_area .film_roll_next{
    right: 0!important;
}
#index_slider_area .film_roll_prev img:hover{
	opacity: 0.7;
	transition: opacity 0.3s linear ;
}
#index_slider_area .film_roll_next img:hover{
	opacity: 0.7;
	transition: opacity 0.3s linear ;
}


/**宮古島ぱりぱり市場特選商品**/
#index_lp_area .h2_style1 img{
    vertical-align: bottom;
    margin-right: 20px;
    margin-left: 5px;
}
#index_lp_area .h2_style1{
    height: 65px;
}

/*スライダー*/
.index_lp_box{
    position: relative !important;
    display: inline-block;
    margin: auto;
    vertical-align: top !important;
    width: 244px !important;
    min-height: 387px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 15px;
    margin-left: 8px;
    margin-right: 8px;
    text-align: left;
}
.index_lp_box .item_img{
    max-width: 242px;
    margin-top: 10px;
}
.index_lp_box .item_image_a{
    min-height: 210px;
    display: inline-block;
}
.index_lp_box .item_name{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.07rem;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    border-bottom-width: 1px;
    padding-bottom: 10px;
}
.index_lp_box .to_detail{
    padding-top: 20px;
    text-align: center;
}

/**固定バナーエリア**/
#index_fix_banner_area a{
    display: block;
    margin-bottom: 20px;
}

/**新着情報**/
#index_news_area .h2_style1 img{
    vertical-align: bottom;
    margin-right: 20px;
    margin-left: 5px;
}
#index_news_area .h2_style1{
    height: 60px;
}
#index_news_area dl{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
    margin-top: 27px;
    margin-bottom: 27px;
    margin-left: 35px;
    margin-right: 35px;
}
#index_news_area dt{
    font-size: 18px;
    border-top-style: dashed;
    border-top-width: 1px;
	border-top-color: #dcdcdc;
    padding-top: 27px;
}
#index_news_area dt span{
    display: inline-block;
    font-size: 18px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 5px;
}
#index_news_area dd{
    font-size: 13px;
    margin-top: 23px;
    margin-bottom: 30px;
}
#index_news_area .new{
    border-top:none;
    background-image: url("../img/index/news_new_icon.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    padding-left: 55px;
}
#index_news_area .read_more{
    text-align: right;
    margin-top: 5px;
    margin-bottom: 27px;
}

/**カルーセル強制**/
#index_slider_area .owl-carousel .owl-dots.disabled, 
#index_slider_area .owl-carousel .owl-nav.disabled{
    display: inline-block !important;
}
#index_lp_area .owl-dots.disabled, 
#index_lp_area .owl-nav.disabled{
    display: inline-block !important;
}
#index_slider_area .owl-dots,
#index_lp_area .owl-dots{
    margin-top: 20px;
}
#index_lp_area .owl-carousel .owl-prev,
#index_slider_area .owl-carousel .owl-prev{
    width: 27px;
    height: 120px;
    background-image: url("../img/index/slider_left.png");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 110px;
    opacity: .6;
    left: 0;
}
#index_lp_area .owl-carousel .owl-next,
#index_slider_area .owl-carousel .owl-next{
    width: 27px;
    height: 120px;
    background-image: url("../img/index/slider_right.png");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 110px;
    opacity: .6;
    right: 0;
}
.owl-prev:hover{
    opacity: 1 !important;
	transition: opacity 0.3s linear !important;
}
.owl-next:hover{
    opacity: 1 !important;
	transition: opacity 0.3s linear !important;
}